.clear
{
    clear:both;
}
/**Content Box**/
div.main-center-left-list-large-top{
    width: 940px;
    height: 11px;	
    background: url("../../../images/front/structure/main/top_list_resultat_carte_fresque.png") no-repeat;
}

div.main-center-left-list-large-content{
    width: 940px;
    overflow:visible;
    background: url("../../../images/front/structure/main/frame_list_resultat.png");
}

div.main-center-left-list-large-bottom{
    background: url("../../../images/front/structure/main/bottom_list_resultat_carte_fresque.png") no-repeat;
    width: 940px;
    height: 12px;
}

div.main-center-list-large-resultat-item-spacin
{
    width: 50px;
    float: left;
}

div.main-center-large-list-resultat
{
    clear: both;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    min-height: 300px;
}

div.main-center-left-list-large-content  div.main-center-list-resultat-pagination
{
    display: block;
    height: 25px;
}

div.main-center-left-tri-option-affinez
{
    float: left;
}

span.onglet_buttonFilter 
{
    height: 25px;
    width: 100px;
    display: block;
    font-weight: bold;
    color: white;
    padding-top: 12px;
    padding-left: 70px;
}

span.buttonFilter 
{
    height: 25px;
    width: 100px;
    display: block;
    font-weight: bold;
    color: white;
    padding-top: 12px;
    padding-left: 70px;
    background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat center top;
    margin: auto;
}

div.tetiere_titre 
{
    padding: 0px;
    margin-right: 10px;
    height:23px;
    width: 100%;
    padding: 5px 0;
}
.tetiere_titre span.titre,.tetiere_titre  span.left,
.tetiere_titre span.right
{
    display: block;
    float: left;
    font-size: 12px;
    font-weight:bold;
    height:23px;
}

.tetiere_titre  span.left
{
    background: url(../../../images/global/tetiere_titre_main.png) no-repeat ;
    width: 5px;
}

.tetiere_titre span.right
{
    background: url(../../../images/global/tetiere_titre_main.png) no-repeat 0 -46px;
    width: 5px;
}
.tetiere_titre span.titre
{
    background: url(../../../images/global/tetiere_titre_main.png) repeat 0 -23px;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    width: 80%;

}
.col-themes .tetiere_titre span.titre
{
    width: 250px;
}

.col-collections .tetiere_titre span.titre
{
    width: 90%;
}


/**Affiner**/
div.col-collections,div.col-themes
{
    vertical-align: top;
    float:left;
    padding-top: 15px;
}
div.col-themes
{
    width: 300px;
}
div.col-collections
{
    width:60%;
}
span.onglet_buttonFilter.affiner
{
    background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat center top;
}
.onglet_buttonFilter.affiner.hover
{
    background: url("../../../images/global/bt_overlay_affinez_full.png") no-repeat center bottom;
    margin-top: 1px;
}

div.main-center-large-content-affiner
{
    background-color: #BAB5AA;
}
div.main-center-large-bottom-affiner
{
    background: url("../../../images/global/bottom_ovelay_affinez.png") no-repeat scroll left top transparent;
    display: block;
    height: 12px;
}
div.main-center-large-bottom-affiner div.bg
{
    background-color: #BAB5AA;
    display: inline-block;
    height: 12px;
    width: 885px;
    padding: 0px;
    border: 0px;
    float: left;
    margin-left: 12px;
}

div.main-center-large-bottom-affiner div.right
{
    background: url("../../../images/global/bottom_ovelay_affinez.png") no-repeat scroll right bottom transparent;
    display: inline-block;
    height: 12px;
    width: 12px;
    padding: 0px;
    border: 0px;
    float: right;
}

div.main-center-left-tri-icone-affinez
{
    float: left;
    position: absolute;
    width: 909px;
    height: 587px;
    display: block;
}


div.main-center-right-affiner-content-carte-fresque 
{
    overflow: hidden;
}

#list-resultats
{
    padding-top: 5px
}

#list-resultats div.main-center-left-list-content-carte-fresque 
{
    width: 920px;
    text-align: center;
    background: url("../../../images/front/structure/main/frame_dossier_int.png");
}

#list-resultats div.main-center-left-list-top-carte-fresque,
#list-resultats div.main-center-left-list-bottom-carte-fresque,
#list-resultats div.main-center-left-list-content-carte-fresque 
{
    width: 920px;
    margin-left:10px;
}
#list-resultats div.main-center-left-list-top-carte-fresque
{
    background: url("../../../images/front/structure/main/top_dossier_int_carte_fresque.png") no-repeat;
    height: 10px;
    margin-left:10px;
}
#list-resultats div.main-center-left-list-bottom-carte-fresque 
{
    background: url("../../../images/front/structure/main/bottom_dossier_int_carte_fresque.png") no-repeat
}
#list-resultats div.main-center-left-dossier-int-top-carte-fresque
{
    margin-left: 10px;
}
#list-resultats div.main-center-left-dossier-int-content-carte-fresque
{
    margin-left: 10px;
    text-align: center;
}
#list-resultats div.main-center-left-dossier-int-bottom-carte-fresque
{
    margin-left: 10px;
}

div.main-center-left-tri-option-affinez
{
    float:left;
}
div.main-center-left-list-filtre-content .small
{
    width: 580px;
}

/**searchV2**/
.search .header
{
    margin-top: 25px;
    height: 40px;
    border: 1px solid #CACACA;
    padding-left: 10px;
}
.search-header
{
    margin-bottom: 50px;
}
.search-header .title
{
    line-height: 40px;
    margin-bottom: 5px;
}


.search-results
{
    width: 930px;
    clear: both;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 300px;
    background: url("../../../images/front/structure/main/frame_list_resultat.png");
}
.search-results .filters
{
    margin-left: 5px;
    margin-bottom: 5px;
    height: 50px;
    clear: both;

}

.search-results .resultsContent .search-item.spacing
{
    padding-right:  57px;
}
.search-results .resultsContent .search-item
{
    background: url("../../../images/front/structure/main/bg_item.png") no-repeat;
    background-position: 0px 0px;
    width: 272px;
    height: 68px;
    overflow: hidden;
    position: relative;
    float: left;
    cursor: pointer;
    color :#2881A5;
}
.search-results .resultsContent .search-item.selected .main-center-list-resultat-texte,
.search-results .resultsContent .search-item.selected .main-center-list-resultat-texte a>h1,
.search-results .resultsContent .search-item.selected .main-center-list-resultat-texte a>h2,
.search-results .resultsContent .search-item.selected .main-center-list-resultat-texte a>span
{
    color :#FFFFFF;
}

.search-results .resultsContent .search-item.selected
{
    color :#FFFFFF;
    background-position: 0px -68px;
}
.search-results .resultsContent .search-item .publishInfo,
.search-results .resultsContent .search-item .langue-ori-notice
{
    color :#2881A5;
}
.search-item .thumbnail
{
    margin-top: 4px;
    margin-left: 4px;
    float: left;
}
.contentFrescoMap
{

}
.contentFrescoMap .top
{
    height: 10px;
    margin-left: 5px;
    background: url("../../../images/front/structure/main/top_dossier_int_carte_fresque.png") no-repeat;
}
.contentFrescoMap .contentViewer
{
    background: url("../../../images/front/structure/main/frame_dossier_int.png") 1px 0 transparent repeat;
    margin-right: 5px;
    margin-left: 5px;
    padding-left: 10px;

}

.contentFrescoMap .bottom
{
    height: 10px;
    background: url("../../../images/front/structure/main/bottom_dossier_int_carte_fresque.png") no-repeat;
    margin-left: 5px;
}

.theme-item .subItem,.theme-item .subSubItem 
{
    padding-left: 5px;
}



.listOfThemes 
{
    width: 310px;
    float: left;
    color: #292929;
    padding-left: 10px;
}
.listOfThemes .theme-item
{
    padding-bottom: 10px;
    cursor: pointer;
}
.listOfThemes .theme-item.selected h1
{
    background-position: 0 -24px;
}
.listOfThemes .theme-item h1
{
    background: url("../../../images/global/refine_theme.png") no-repeat scroll 0 0 transparent;	
    display: block;
    height: 23px;
    line-height: 23px;
    width: 280px;
    padding-left: 10px;
}
.listOfThemes .theme-item .subItem span,.listOfThemes .theme-item .subSubItem span
{
    background: url("../../../images/global/bt_stack_niv_03.png") no-repeat scroll 0 -20px transparent;
    display: block;
    height: 20px;
    line-height: 21px;
    padding-left: 15px;
}

.listOfThemes .theme-item div.subItem.selected >span,
.listOfThemes .theme-item div.subSubItem.selected >span
{
    background-position: 0 0px;
}


.listOfCollections
{
    float: left;
    width: 580px;
    margin-left: 5px;
}
.listOfCollections .collections-item
{
    color: #292929;
    float: left;
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
    adding-left: 5px;
    width: 150px;
}

div#filterResume.selected
{
    height: 300px;
}
#filterResume .contentFilterResume.selected
{
    height: auto;
}

.footer-pagination
{
    clear: both;
    height: 30px;
    line-height: 30px;
    color: #404243;
    font-size: 14px;

}
.footer-pagination .pagination
{
    float: left;
    line-height: 30px;
    margin-left: 5px;
}
.footer-pagination .paginationsInfo
{
    float: right;
    line-height: 30px;
    margin-right:  5px;
}
.footer-pagination .pagination p
{
    display: inline-block;
    line-height: 27px;
    padding-left: 2px;
    height: 27px;
    text-align: center;
    vertical-align: middle;
}
.footer-pagination .pagination p.button
{
    width: 37px;
    background: url("../../../images/global/btn_pagination.png") no-repeat scroll center top transparent;	
}
.footer-pagination .pagination .button.first{ background-position: 0 0; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.first:hover{ background-position: 0 -28px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.last{ background-position: 0 -56px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.last:hover{ background-position: 0 -84px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.next{ background-position: 0 -112px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.next:hover{ background-position: 0 -140px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.previous{ background-position: 0 -168px; width: 34px; height: 27px; } 
.footer-pagination .pagination .button.previous:hover{ background-position: 0 -196px; width: 34px; height: 27px; } 
.search-mode
{

}
.search-mode span
{
    font-size: 14px;
    color: #505050;
    line-height: 37px;
    padding-left: 10px;
}
.search-mode .icone
{
    height: 22px;
    display: inline-block;
    line-height: 22px;
    background: url("../../../images/global/bt_search-mode.png") no-repeat scroll center top transparent;
    margin-top: 8px;
    margin-left: 8px;
    font-size: 14px;
    padding-left: 25px;
    color: #505050;
}
.search-mode .icone.selected
{
    font-weight: bold;	
}
.search-mode .icone.mode_fresco{ background-position: 0 0;  } 
.search-mode .icone.mode_fresco.selected,.mode .icone.fresco:hover{ background-position: 0 -22px;  } 
.search-mode .icone.mode_list{ background-position: 0 -44px;  } 
.search-mode .icone.mode_list.selected,.mode .icone.list:hover{ background-position: 0 -66px;  } 
.search-mode .icone.mode_map{ background-position: 0 -88px;  } 
.search-mode .icone.mode_map.selected,.mode .icone.map:hover{ background-position: 0 -111px;  } 
.search-sort
{
    float: left;
    height: 32px;
    line-height: 40px;
    font-size: 14px;
    color: #505050;
}

.thumbnailBorder
{
    border-radius: 10px;
}

div.main-center-content-page-demande-content
{
    background: url("../../../images/front/structure/main/frame_list_resultat.png") repeat;
    padding-top: 10px;
    padding-bottom: 10px;
}

.purchasingFormValid
{

}
.purchasingFormValid .top
{
    height: 10px;
    margin-left: 5px;
    background: url("../../../images/global/top_form_valid.png") no-repeat;
}
.purchasingFormValid .content
{
    background: url("../../../images/global/content_form_valid.png") 1px 0 transparent repeat;
    margin-right: 5px;
    margin-left: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 880px;
}

.purchasingFormValid .bottom
{
    height: 10px;
    background: url("../../../images/global/bottom_form_valid.png") no-repeat;
    margin-left: 5px;
}

.purchasingFormValid .captcha
{
    padding-top: 5px;
    padding-right: 10px;
    text-align: left;
    direction: ltr;
}

.purchasingFormValid .actions
{
    clear: both;
    text-align: right;
    padding-top: 15px;
    padding-right: 10px;
}

/*Social box*/
#header-socialbox
{
    height: 30px;
    display: block;
}
#header-socialbox .header-socialBox-contents
{
    display: none;
}

#header-socialbox div.list
{
    height: 30px;
    width: 210px;
    float: right;
}

#header-socialbox div.list a
{
    height: 20px;
    display: block;
    width: 26px;
    float: left;
    background: url(../../../images/global/sprite_socialbox.png) top left no-repeat;
    margin-top: 5px;
    cursor: pointer;
}

#header-socialbox div.list a.facebook
{
    background-position: 2px -60px;
}
#header-socialbox div.list a.facebook:hover
{
    background-position: 2px -40px;
}


#header-socialbox div.list a.twitter
{
    background-position: 2px -100px;
}

#header-socialbox div.list a.twitter:hover
{
    background-position: 2px -80px;
}

.error
{
    color: red;
}
span.cgu
{
    text-decoration: underline;
}
.main-error
{
    position: absolute;
    left: 300px;
    top: 220px;
    display: block;
}
.main-error h1
{
    font-size: 100px;
}

/** Slideshow **/
.jcarousel .thumbnail
{

}
/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.frontSlideshow
{
    float: left;   
}
.frontSlideshow .title
{
    position: absolute;
    top: 0;
    width: 320px;
    height: 17px;
    line-height: 15px;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    overflow: hidden;
    padding-top: 3px;
}
.frontSlideshow #slides
{
    overflow: hidden;
    position: relative;
    width: 288px;
    height: 270px;
    padding: 7px;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-right: 50px;
    margin-left: 10px;
    padding-bottom: 0px;
}
.frontSlideshow .description
{
    position: absolute;
    bottom: 0;
    width: 288px;
    height: 70px;
    line-height: 12px;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    overflow: hidden;
}
.frontSlideshow .title a,.frontSlideshow .description p
{
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    color: white;   
    font-size: 12px;
}
.frontSlideshow .thumbnail
{
    width: 320px;
    height: 270px;
}

.frontSlideshow .slidesjs-navigation
{
    background-image: url(/images/front/default/btns-next-prev.png);
    background-repeat: no-repeat;
    display: block;
    width: 12px;
    height: 18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right: 5px;
}
.frontSlideshow .slidesjs-container
{
    width: 288px;
    height: 250px;
    margin-bottom: 5px;
}

.frontSlideshow .slidesjs-navigation
{

}

.frontSlideshow .slidesjs-previous.slidesjs-navigation
{

}

.frontSlideshow .slidesjs-next.slidesjs-navigation
{
    background-position: -12px 0px;
}

.frontSlideshow .slidesjs-play.slidesjs-navigation
{
    background-position: -25px 0px;
    width: 16px;
}

.frontSlideshow .slidesjs-stop.slidesjs-navigation
{
    background-position: -42px 0px;
    width: 16px;
}